package com.fdage.dao.base;


import com.fdage.pojo.TbLog;

public interface TbLogMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbLog record);

    int insertSelective(TbLog record);

    TbLog selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbLog record);

    int updateByPrimaryKey(TbLog record);
}